
.section-block-demo84-footer {
    position: relative;
    background-color: #000;
    padding: 60px 0 42px
}

.section-block-demo84-footer,
.section-block-demo84-footer a {
    color: #fff;
    font-size: 14px;
    line-height: 1.5
}

.section-block-demo84-footer li {
    display: block
}

.section-block-demo84-footer .foot-items {
    padding: 20px 0
}

.section-block-demo84-footer .foot-item {
    max-width: 24%
}

.section-block-demo84-footer .foot-title {
    text-transform: capitalize;
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 23px
}

.section-block-demo84-footer .foot-item .foot-logo {
    padding-bottom: 60px
}

.section-block-demo84-footer .foot-item .foot-logo img {
    max-height: 4rem
}

.section-block-demo84-footer .foot-contacts {
    padding-top: 4px
}

.section-block-demo84-footer .foot-contacts li {
    position: relative;
    display: table;
    padding: 5px 0;
    font-size: 16px
}

.section-block-demo84-footer .foot-contacts li .foot-val a {
    font-size: 16px
}

.section-block-demo84-footer .foot-contacts li .foot-ico {
    display: table-cell;
    width: 31px
}

.section-block-demo84-footer .foot-contacts li .foot-val {
    position: relative;
    display: table-cell
}

.section-block-demo84-footer .foot-nav li {
    padding: 7px 0;
    -webkit-transition: all ease-in-out .35s;
    transition: all ease-in-out .35s
}

.section-block-demo84-footer .foot-nav li:hover {
    -webkit-transform: translateX(5px);
    transform: translateX(5px)
}

.section-block-demo84-footer .foot-inquiry-item .inquiry-desc {
    line-height: 1.7
}

.section-block-demo84-footer .foot-inquiry-item .inquiry-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-top: 41px
}

.section-block-demo84-footer .foot-inquiry-item .item-email {
    width: 62%
}

.section-block-demo84-footer .foot-inquiry-item .item-email input {
    width: 100%;
    height: 47px;
    color: #fff;
    border: 2px solid rgba(255, 255, 255, .5);
    border-right: 0;
    background-color: transparent;
    outline: 0;
    text-align: center
}

.section-block-demo84-footer .foot-inquiry-item .item-submit {
    width: 38%
}

.section-block-demo84-footer .foot-inquiry-item .btn-submit {
    width: 100%;
    height: 47px;
    font-size: 18px;
    text-transform: capitalize
}

.section-block-demo84-footer .foot-inquiry-item .foot-social {
    padding-top: 32px
}

.section-block-demo84-footer .foot-inquiry-item .foot-social li {
    display: inline-block;
    margin-right: 49px;
    -webkit-transition: all ease-in-out .35s;
    transition: all ease-in-out .35s
}

.section-block-demo84-footer .foot-inquiry-item .foot-social li:hover {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg)
}

.section-block-demo84-footer .copyright {
    padding-top: 38px;
    border-top: 1px solid rgba(255, 255, 255, .3);
    text-align: center
}

@media only screen and (max-width:1850px) {
    .section-block-demo84-footer .foot-inquiry-item .foot-social li {
        margin-right: 40px
    }
}

@media only screen and (max-width:1200px) {
    .section-block-demo84-footer .foot-item {
        max-width: none;
        width: 50%;
        padding: 1rem
    }

    .section-block-demo84-footer .foot-item .foot-logo {
        padding-bottom: 28px
    }
}

@media only screen and (max-width:640px) {
    .section-block-demo84-footer {
        padding: 3rem 0
    }

    .section-block-demo84-footer .foot-item {
        width: auto
    }

    .section-block-demo84-footer .foot-inquiry-item .btn-submit,
    .section-block-demo84-footer .foot-title {
        font-size: 16px
    }

    .section-block-demo84-footer .foot-contacts li,
    .section-block-demo84-footer .foot-contacts li .foot-val a {
        font-size: 14px
    }
}

@media only screen and (max-width:480px) {
    .section-block-demo84-footer .foot-item {
        width: 100%
    }
}